<!--
  Copyright (c) Parallels, 1999-2007
  All rights reserved.
  -->

<xsl:stylesheet version="1.0" extension-element-prefixes="sw exsl"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
  xmlns:exsl="http://exslt.org/common"
  xmlns:sw="http://www.swsoft.com/xsl/cp"
  xmlns:ui="http://www.swsoft.com/xsl/cp/ui"
  >

	<sw:include href="/lib/panel/homepage.xsl"/>

  <xsl:template mode="screen" match="/">
		<ui:raw>
			<html>
				<head>
					<link rel="shortcut icon" href="/favicon.ico"/>
					<link rel="stylesheet" type="text/css" href="/{$theme}/plesk.css"/>
					<link rel="stylesheet" type="text/css" href="/{$theme}/common.css"/>       					
					<title>Toolsbar</title>
				</head>

				<body marginheight="0" marginwidth="0" topmargin="0" leftmargin="0" class="topFrame">
					<table cellspacing="0" cellpadding="0" width="100%" align="center" border="0" id="header">
						<!-- HEADER -->
									<tr>
										<td><a href="{sw:home-page()}" target="{$def_target}"><img src="/{$theme}/images/def_plesk_logo.gif" name="logo" border="0"/></a></td>
										<td width="100%" align="right" valign="middle" class="HeaderRight">
											<small>
												<sw:text>Copyright &#169; 1999-2008 by Parallels<br/>All rights reserved</sw:text>
											</small>
										</td>
									
										<td><img src="/{$theme}/images/1x1.gif" width="10" height="1"/></td>
						</tr>
						<!-- /HEADER -->
					</table>
				</body>

			</html>
		</ui:raw>
  </xsl:template>

	<sw:include href="/lib/screen.xsl"/>

</xsl:stylesheet>
